<script src="https://code.highcharts.com/highcharts.js"></script>
<div id="container"></div>
<script>
  Highcharts.chart('container', {
      chart: {
          type: 'column'
      },
      title: {
          text: 'Most economical bowler in 2015'
      },
      xAxis: {
          categories: [
            {% for entry in dataset %}'{{ entry.bowler }}'{% if not forloop.last %}, {% endif %}{% endfor %}
          ]
      },
      series: [{
          name: 'Economy',
          data: [
            {% for entry in dataset %}{{ entry.economy }}{% if not forloop.last %}, {% endif %}{% endfor %}
          ],
          color: 'green'
      }]
  });
</script>